Subject: Notice period compensation
From: Yahya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 9 Aug 2022 18:58:04 +0530

Hi Ashish,

I would like to inform you that I had rejoined the company on 23 Mrch 22
and worked till the Starting month of May. After that I was unable to
continue as I had fallen sick, however as I started recovering and I had
shared with Amir Aziz and Attaullah on 14th May that I am willing to
continue, but I was told by Amir Aziz "As the flow is less the company is
planning to let you go". And i wasn't given any notice period. Also I am
supposed to receive some amount of my working days.

I hereby cordially request from the company to compensate me for working
days and notice period.

Regards,
Thanks

Yahya